Change log for libmodern-perl package in Ubuntu

11 of 1 result
Deleted in oneiric-release on 2016-11-01 (Reason: (From Debian) RoQA; replaced by libmodern-perl-perl (whic...)
Obsolete in natty-release on 2013-06-04
Obsolete in maverick-release on 2013-03-05
Obsolete in lucid-release on 2016-10-26
Obsolete in karmic-release on 2013-03-04
libmodern-perl (1.03-2) unstable; urgency=low

  * Setting Perl dependency to 5.10.

11 of 1 result